<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[014coustouge]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[014coustouge 16]]></MapName>
<MapChunks xMax="4" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="Latitude/Longitude," img_height="512" img_width="512" file_name="014coustouge 16" />
<MapDimensions height="904" width="1890" />
<MapBounds minLat="42.362327" maxLat="42.378725" minLon="2.645678" maxLon="2.69209" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="2.645678" lat="42.378586" />
<CalibrationPoint corner="BR" lon="2.69209" lat="42.362465" />
<CalibrationPoint corner="TR" lon="2.691744" lat="42.378725" />
<CalibrationPoint corner="BL" lon="2.646024" lat="42.362327" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[014coustouge 15]]></MapName>
<MapChunks xMax="2" yMax="1" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="Latitude/Longitude," img_height="512" img_width="512" file_name="014coustouge 15" />
<MapDimensions height="452" width="945" />
<MapBounds minLat="42.362327" maxLat="42.378725" minLon="2.645678" maxLon="2.69209" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="2.645678" lat="42.378586" />
<CalibrationPoint corner="BR" lon="2.69209" lat="42.362465" />
<CalibrationPoint corner="TR" lon="2.691744" lat="42.378725" />
<CalibrationPoint corner="BL" lon="2.646024" lat="42.362327" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[014coustouge 14]]></MapName>
<MapChunks xMax="1" yMax="1" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="Latitude/Longitude," img_height="512" img_width="512" file_name="014coustouge 14" />
<MapDimensions height="226" width="472" />
<MapBounds minLat="42.362327" maxLat="42.378725" minLon="2.645678" maxLon="2.69209" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="2.645678" lat="42.378586" />
<CalibrationPoint corner="BR" lon="2.69209" lat="42.362465" />
<CalibrationPoint corner="TR" lon="2.691744" lat="42.378725" />
<CalibrationPoint corner="BL" lon="2.646024" lat="42.362327" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[014coustouge 13]]></MapName>
<MapChunks xMax="1" yMax="1" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="Latitude/Longitude," img_height="512" img_width="512" file_name="014coustouge 13" />
<MapDimensions height="113" width="236" />
<MapBounds minLat="42.362327" maxLat="42.378725" minLon="2.645678" maxLon="2.69209" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="2.645678" lat="42.378586" />
<CalibrationPoint corner="BR" lon="2.69209" lat="42.362465" />
<CalibrationPoint corner="TR" lon="2.691744" lat="42.378725" />
<CalibrationPoint corner="BL" lon="2.646024" lat="42.362327" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="12">
<MapName><![CDATA[014coustouge 12]]></MapName>
<MapChunks xMax="1" yMax="1" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="Latitude/Longitude," img_height="512" img_width="512" file_name="014coustouge 12" />
<MapDimensions height="56" width="118" />
<MapBounds minLat="42.362327" maxLat="42.378725" minLon="2.645678" maxLon="2.69209" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="2.645678" lat="42.378586" />
<CalibrationPoint corner="BR" lon="2.69209" lat="42.362465" />
<CalibrationPoint corner="TR" lon="2.691744" lat="42.378725" />
<CalibrationPoint corner="BL" lon="2.646024" lat="42.362327" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
